clear variables
close all

%Script for calling the functions of TR-EPR toolbox

%path to dataset
path = 'D:\Nextcloud\Uni\Bachelorarbeit\tr-epr-simulation\example_data.mat';

raw_data = load_matlab(path);
time_corr_data = correct_time_baseline(raw_data);
full_corr_data = correct_magnetic_basline(time_corr_data);
norm_data = normalize_data(full_corr_data);